IMFI Bugs - Bug #2703

[HR-Payrol] employee baru hiring 31 jan tetapi pada saat running payroll februari 2024, tidak terbaca

retro ke januari 2024.
04/19/2024 06:09 PM - Muhammad Bintar

Status: Closed Start date: 04/19/2024
Priority: Urgent Due date: 04/23/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer,mohon support nya untuk perbaikan engine payroll dimana contoh employee 20240138 hiring nya di 31 jan 2024
, baru running bulan februari 2024 tetapi retro di januari nya ngga kehitung. lalu pada saat running maret 2024, barulah terbaca retro

ke januari 2024.
remote.minovais.com:7071

database sql server
remote.minovais.com, 1452

History

#1 - 04/22/2024 09:14 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 04/23/2024 09:50 AM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product. HR.PY _202404230950.zip added

- Status changed from Assigned to Developing

Fixing:

Update dll di folder bin : MinovalS.MinovaERP.Product.HR.PY.dll

#3 - 04/23/2024 09:51 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 06/21/2024 05:11 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files
MinovalS.MinovaERP.Product.HR.PY_202404230950.zip 132 KB 04/23/2024 Tri Rizqgiaty
